[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCacheDescriptor

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFontHandleCacheDescriptor - descriptor for items in Font Handle Cache

## Declaration

Source position: graphics.pp line 453

`type TFontHandleCacheDescriptor = class(TResourceCacheDescriptor)`
`public`
`LogFont: TLogFont;` |  | LogFont - a font used (especially in Windows) for logs
`LongFontName: String;` |  | LongFontName - the long name for the Font
`end;`

## Inheritance

`TFontHandleCacheDescriptor` |  | TFontHandleCacheDescriptor - descriptor for items in Font Handle Cache
`TResourceCacheDescriptor` |  | TResourceCacheDescriptor - a class of descriptors for ResourceCache Items
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .